
/* Class = "NSButtonCell"; title = "Save Cookies..."; ObjectID = "EcF-An-Rmy"; */
"EcF-An-Rmy.title" = "Cookies speichern...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSTextFieldCell"; placeholderString = "https://urltologin.com"; ObjectID = "eFx-eQ-W4D"; */
"eFx-eQ-W4D.placeholderString" = "https://urlzumeinloggen.at";
